body.home {
  table {
    border-collapse: collapse;
    width: 100%;
    td, th {
      border-top: 1px solid #cccccc;
      text-align: left;
      padding: 12px;
    }
    td:first-child {
      font-weight: bold;
    }
    tr:last-child {
      td, th {
        border-bottom: 1px solid #cccccc;
      }
    }
  }
}
